body{
	margin: 0;
	padding: 0;
}
.main-popup {
	width:100%;
	height:100%;
	vertical-align:middle;
	position: relative;
}

.sub-main-popup{
	margin: 0 auto;
	width: 90%;
}

.main-popup-out{
	height: 100%;
	padding-right: 10px;
	padding-left: 10px;
}

.popup-links-2{
	padding-bottom: 19px;
}

.popup-connect-in{
	height: 100%;
	padding: 0 25px 0 25px;
	word-wrap: break-word;
}
.popup-body {
	clear:both;
	padding: 15px 0 13px 0;
	word-break: break-word;
}

.popup-body-bar{
	word-break: break-word;
}

.popup-title {
	padding-top: 30px;
	padding-bottom: 4px;
}

.popup-close{
	margin: 2px 6px 0 0;
	width: 14px;
	height: 16px; 
	opacity: 1;
	display: block;
	position: absolute;
	top:2px;
	right:0;
}
.popup-close:hover, 
.popup-close:focus {
	cursor:pointer;
	opacity: 1;
}
.popup-warp-button{
	 margin:30px 0;
	 text-align: center;
	 display: inline-block;
}

.popup-warp-button a{
	min-width: 100px;
	padding-left:20px;
	padding-right:20px;
}

.popup-links a , .popup-links-2 a{
	text-decoration: underline !important;
}

.popup-btn{
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	min-width: 100px;
	padding: 5px 2px;
}

.popup-btn:hover {
  text-decoration: none;
}

.slimScrollBar , .slimScrollRail{
	transform: scaleY(0.95);
}

.moveMargin{
	margin: 0 0 0 59px !important;
}

.bar-size {
	height: 100% ;
	width: 100% ;
	padding: 22px 0 22px 0 ;
	margin: 0 auto;
	vertical-align:middle;
	position: relative;
}

.main-popup-out-bar{
	width: 980px;
	margin: auto;
	height: 100%;
}

.popup-connect-in-bar{
	width:100%;
	display: inline-block;
	height: 100%;
}

.popup-text-content-side-bar{
	display: inline-block;
	width: 824px;
	margin-right: 59px;
}

.popup-links-bar a , .popup-links-bar-2 a{
	text-decoration: underline !important;
}

.popup-warp-button-bar{
	position: relative;
	text-align: center;
	display: inline-block;
}

.change-direction{
	direction: rtl;
}

.popup-btn-bar{
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	min-width: 100px;
	padding: 5px 2px;
}

.popup-btn-bar:hover {
	text-decoration: none;
}

.largeHeight{
	height: 100%;
}

.mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background-color: rgba(0,0,0,0.4) !important;
}

.mCS-dark-3.mCSB_scrollTools .mCSB_draggerRail{
	background-color: rgba(0,0,0,0.1) !important;
}

#mCSB_2_container{
	margin: 0 auto;
}

.popup-close .svgFile{
	width: 9.344px;
	height: 9.344px;
}

.mobile-popup .popup-connect-in { 
	padding: 20px 0;
}
.mobile-popup .popup-title {
	font-size: 16px !important;
	line-height:1.2em !important;
	padding-top: 0px;
	padding-bottom: 10px;
}

.mobile-popup .popup-body {
	padding: 0 0 10px 0;
	font-size: 12px !important;
	line-height:1.2em !important;
}
.mobile-popup .popup-warp-button {
	margin: 0 0 0 0;
}

.mobile-popup .main-popup-out {
	padding-left: 0;
	padding-right: 0;
}

.mobile-popup .popup-links a, 
.mobile-popup .popup-links-2 a, 
.mobile-popup .popup-links-bar a, 
.mobile-popup .popup-links-bar-2 a,
.mobile-popup .popup-btn, 
.mobile-popup .popup-btn-bar{
	font-size: 12px !important;
	line-height:1.2em !important;
}

.mobile-popup .popup-links{
	display: flex;
	padding-bottom: 12px;
	margin: 0;
}

.mobile-popup .popup-links-2{
	padding:10px 0 0 0;
	margin: 0;
} 